Subject: MIB review guidelines ptr added to: http://www.ietf.org/IESG/wgch airs.html

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 5 Aug 2003 16:14:38 +0200

Just so all WG chairs know, the iesg-secretariat has added a ptr
to the Mib-Review-Guidelines (those used by MIB doctors to review
MIB documents when asked by IESG or ADs) to the wgchairs web
page at: http://www.ietf.org/IESG/wgchairs.html

If you want to go to them rigth away, the current MIB-Review-Guidelines
are in document:
   www.ietf.org/internet-drafts/draft-ietf-ops-mib-review-guidelines-01.txt

If you (WG chairs) or your WG members or MIB document editors/authors
have any issues, concerns, comments on thise review guidelines, pls
holler and let us know about it ([email-masked] is the best
mailing list for it, but if you send it to me I will handle).

Whenever a MIB document comes to the IESG, the responsible AD normally asks
me (OPS NM AD) to get a MIB Doctor review done (often before we issue
an IETF Last Call). So that is where this comes into play.

Of course, if WG chairs review MIB documents against those guidelines
themselves first (or make their WG members or doc editors/authors do so),
then that will make the approval process go faster/smoother.

Hope this helps
Bert Wijnen
co-AD OPS (NM) Area